#promotion_fixed {
    height: 100%;
    width: 100%;
    display: block;
    position: fixed;
    top: 0;
    transform: scale(0);
    z-index: 1000;
    transition: all ease-in-out .5s;
    background: #00000055;
    overflow: auto;
}

.promo-show {
    transform: scale(1)!important;
}

#promotion_data {
    width: 855px;
    overflow: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* background-image: url(../images/cote-d-azure/hotel_image.jpg); */
    background-repeat: no-repeat;
    background-size: 100% auto;
    border: 7px solid #f9c426;
    box-sizing: border-box;
}

.deal-div-border {
    background-color: !important;
    color: rgb(0, 0, 0)!important;
    border-color: rgb(222, 177, 42)!important;
}

.deal-div-background {
    background-color: rgba(255, 255, 255, 0.8)!important;
    color: rgba(0, 0, 0, 0)!important;
    border-color: rgba(0, 0, 0, 0)!important;
}

.white-background {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background: #ffffff99;
}

#close_promotion {
    position: relative;
    float: right;
    font-size: 2em;
    margin-right: 5px;
    margin-top: 3px;
    cursor: pointer;
}

.final-content {
    padding: 15px;
    position: relative;
}

.deal_name {
    background-color: rgba(163, 128, 62, 0)!important;
    color: rgb(163, 128, 62)!important;
    border-color: rgba(0, 0, 0, 0)!important;
}

.final-content > h1 {
    color: #a4803e;
}

.final-content > p {
    color: black;
    font-weight: bold;
    letter-spacing: .5px;
}

.deal-description {
    background-color: rgba(0, 0, 0, 0)!important;
    color: rgb(0, 0, 0)!important;
    border-color: rgba(0, 0, 0, 0)!important;
}



@media only screen and (min-width: 768px) and (max-width: 1023px)
{
#promotion_data {
    width: 700px;
}
}



@media only screen and (min-width: 768px){
#promotion_data {
    max-height: 518px;
}
}


@media only screen and (max-width: 767px){
#promotion_data {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 50%;
    overflow: scroll;
    transform: translate(0,0);
    top: 0;
    left: 0;
}
}


.no-scroll{overflow: hidden!important;}